#logo{
 	height: 100%;
	text-align: left;
	margin-top: 0.625em;
	margin-bottom: 0.625em;
}

#wappen{
   height: 6.188em;
   text-align: right;
   top: 1.875em; 
   margin-bottom: 0.000em;
}

#balken {
    position: relative;
    height: 0.786em;
    width: 100%;
    padding: 0.000em;
    background-color: #009EE0;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
	background-color: #009EE0 !important;
}

p a{ color: #009EE0 !important;	}
p a:hover, p a:focus{ color: #006b99 !important; }

.carousel-caption{
	background: rgba(255,255,255,0.8)	!important;
	color: #006b99 !important;
	text-shadow: none	!important;
	padding: 0.625em 0.625em 1.250em 0.625em	!important;
}

.carousel-caption a.btn-primary{
	color: #fff !important;
	background-color: #009EE0;
	border-color: #007db3;
}

.carousel-caption a.btn-primary:hover{
	color: #fff !important;
	background-color: #007db3;
	border-color: #007db3;
}


@media (max-width: 767px) {
	
	.carousel .item .container {
		padding-bottom: 20px;
	}

	.carousel .item .container .carousel-caption {
		display: block;
		position: static;
		background: transparent;
	}
	.carousel-indicators {
		bottom: 5px;
	}
	.carousel-caption{
		background: rgba(255,255,255,0.8)	!important;
		color: #006b99 !important;
		text-shadow: none	!important;
		padding: 0.625em 0.625em 1.250em 0.625em	!important;
	}

	.carousel-caption a.btn-primary{
		color: #fff !important;
		background-color: #009EE0;
		border-color: #007db3;
	}

	.carousel-caption a.btn-primary:hover{
		color: #fff !important;
		background-color: #007db3;
		border-color: #007db3;
	}

	.carousel-control{
		background-image: none !important;
	}
}

footer{
	margin-top: 1.250em;
	padding-top: 1.250em; 
	border-top: 1px solid #e5e5e5;
}

footer a{ color: #009EE0; }
footer a:hover, footer a:focus   {font-family: arial, verdana, sans-serif; font-size: 1.0em; color: #006b99; text-decoration: underline;}

 